org.atinject.tck.auto

## Class Convertible

- java.lang.Object
- - org.atinject.tck.auto.Convertible

- All Implemented Interfaces:
    Car

      public class Convertible
      extends java.lang.Object
      implements Car

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `Convertible.PrivateTests`
    `static class` | `Convertible.StaticTests`
    `static class` | `Convertible.Tests`

  - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.ThreadLocal<Convertible>` | `localConvertible`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### localConvertible

          public static java.lang.ThreadLocal<Convertible> localConvertible